.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m3{transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.361735,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.361735,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.361735,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m5{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.028000px;}
.ls1{letter-spacing:0.112000px;}
.ls3{letter-spacing:0.140000px;}
.ls4{letter-spacing:0.280000px;}
.ls2{letter-spacing:0.364000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.420000px;}
.ws5{word-spacing:1.428000px;}
.ws2{word-spacing:2.128000px;}
.ws4{word-spacing:2.548000px;}
.ws1{word-spacing:2.576000px;}
._0{margin-left:-1.572000px;}
._3{width:12.315587px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._4{width:44.916000px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(35,24,21);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:2.436800px;}
.fs5{font-size:5.136800px;}
.fs7{font-size:20.543600px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:50.568400px;}
.y38{bottom:8.944707px;}
.y0{bottom:106.991319px;}
.y37{bottom:110.815096px;}
.y3a{bottom:112.977716px;}
.y36{bottom:132.515261px;}
.y39{bottom:134.510882px;}
.y35{bottom:159.321704px;}
.y33{bottom:178.859249px;}
.y34{bottom:180.854870px;}
.y32{bottom:219.418960px;}
.y31{bottom:300.012202px;}
.y30{bottom:328.645759px;}
.y2f{bottom:356.108649px;}
.y2e{bottom:384.730261px;}
.y2d{bottom:414.319465px;}
.y29{bottom:531.140030px;}
.y28{bottom:547.886497px;}
.y27{bottom:564.632964px;}
.y26{bottom:581.379432px;}
.y25{bottom:598.125899px;}
.y24{bottom:614.872367px;}
.y23{bottom:631.618834px;}
.y2b{bottom:639.717612px;}
.y22{bottom:648.365301px;}
.y2a{bottom:657.318149px;}
.y21{bottom:665.111769px;}
.y20{bottom:681.858236px;}
.y2c{bottom:692.057998px;}
.y1f{bottom:698.604703px;}
.y1e{bottom:715.351171px;}
.y1d{bottom:732.097638px;}
.y1c{bottom:748.844105px;}
.y59{bottom:784.051692px;}
.y1b{bottom:787.360050px;}
.y58{bottom:803.589238px;}
.y1a{bottom:814.690983px;}
.y3b{bottom:816.390284px;}
.y57{bottom:823.126783px;}
.y19{bottom:831.437450px;}
.y56{bottom:842.664328px;}
.y18{bottom:848.183685px;}
.y55{bottom:862.201873px;}
.y17{bottom:864.930385px;}
.y4f{bottom:879.296295px;}
.y16{bottom:881.676852px;}
.y54{bottom:881.739419px;}
.y15{bottom:898.423319px;}
.y53{bottom:901.276964px;}
.y52{bottom:920.814509px;}
.y14{bottom:923.353692px;}
.y51{bottom:940.352054px;}
.y13{bottom:953.940650px;}
.y4e{bottom:959.888669px;}
.y50{bottom:959.889600px;}
.y12{bottom:973.013248px;}
.y11{bottom:989.759715px;}
.y4d{bottom:1000.070887px;}
.y10{bottom:1006.505950px;}
.yf{bottom:1023.252650px;}
.ye{bottom:1039.998885px;}
.y4c{bottom:1045.738969px;}
.yd{bottom:1056.745585px;}
.yc{bottom:1073.492052px;}
.y4b{bottom:1084.812897px;}
.yb{bottom:1090.238287px;}
.y3c{bottom:1101.376781px;}
.ya{bottom:1106.984987px;}
.y4a{bottom:1110.944363px;}
.y9{bottom:1123.731222px;}
.y49{bottom:1137.987582px;}
.y8{bottom:1140.477921px;}
.y7{bottom:1157.224389px;}
.y48{bottom:1157.525127px;}
.y6{bottom:1173.970624px;}
.y46{bottom:1175.067052px;}
.y47{bottom:1177.062673px;}
.y5{bottom:1190.717324px;}
.y45{bottom:1199.936952px;}
.y43{bottom:1204.723418px;}
.y4{bottom:1208.259248px;}
.y41{bottom:1219.470078px;}
.y44{bottom:1219.474497px;}
.y42{bottom:1221.469885px;}
.y3{bottom:1235.185242px;}
.y1{bottom:1241.150706px;}
.y40{bottom:1247.978612px;}
.y2{bottom:1265.698003px;}
.y3d{bottom:1267.515925px;}
.y3f{bottom:1267.516158px;}
.y3e{bottom:1269.511778px;}
.h9{height:2.144384px;}
.h8{height:3.919378px;}
.ha{height:18.417016px;}
.h6{height:21.515625px;}
.h5{height:25.101562px;}
.hf{height:25.306641px;}
.he{height:28.687500px;}
.h4{height:28.921875px;}
.hb{height:35.667650px;}
.h3{height:36.152344px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.hc{height:45.704154px;}
.hd{height:469.831445px;}
.h1{height:1147.830784px;}
.h0{height:1384.551403px;}
.w2{width:47.801861px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.xc{left:5.693334px;}
.xe{left:30.540207px;}
.x0{left:98.850675px;}
.x3{left:103.017057px;}
.xf{left:115.080096px;}
.x2{left:131.861917px;}
.x4{left:135.982710px;}
.xb{left:170.699998px;}
.x10{left:234.054908px;}
.x9{left:273.718916px;}
.xa{left:387.120178px;}
.x5{left:565.028367px;}
.x8{left:592.404190px;}
.x7{left:696.743752px;}
.x6{left:813.758995px;}
.x1{left:923.810731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.016051pt;}
.ls1{letter-spacing:0.064205pt;}
.ls3{letter-spacing:0.080256pt;}
.ls4{letter-spacing:0.160511pt;}
.ls2{letter-spacing:0.208665pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.240767pt;}
.ws5{word-spacing:0.818608pt;}
.ws2{word-spacing:1.219887pt;}
.ws4{word-spacing:1.460654pt;}
.ws1{word-spacing:1.476705pt;}
._0{margin-left:-0.901157pt;}
._3{width:7.059975pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._4{width:25.748332pt;}
.fs6{font-size:1.396908pt;}
.fs5{font-size:2.944697pt;}
.fs7{font-size:11.776726pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.fs8{font-size:28.988600pt;}
.y38{bottom:5.127600pt;}
.y0{bottom:61.333333pt;}
.y37{bottom:63.525333pt;}
.y3a{bottom:64.765067pt;}
.y36{bottom:75.965067pt;}
.y39{bottom:77.109067pt;}
.y35{bottom:91.332000pt;}
.y33{bottom:102.532000pt;}
.y34{bottom:103.676000pt;}
.y32{bottom:125.783067pt;}
.y31{bottom:171.983564pt;}
.y30{bottom:188.397900pt;}
.y2f{bottom:204.141146pt;}
.y2e{bottom:220.548634pt;}
.y2d{bottom:237.510800pt;}
.y29{bottom:304.478800pt;}
.y28{bottom:314.078800pt;}
.y27{bottom:323.678800pt;}
.y26{bottom:333.278800pt;}
.y25{bottom:342.878800pt;}
.y24{bottom:352.478800pt;}
.y23{bottom:362.078800pt;}
.y2b{bottom:366.721467pt;}
.y22{bottom:371.678800pt;}
.y2a{bottom:376.811067pt;}
.y21{bottom:381.278800pt;}
.y20{bottom:390.878800pt;}
.y2c{bottom:396.725867pt;}
.y1f{bottom:400.478800pt;}
.y1e{bottom:410.078800pt;}
.y1d{bottom:419.678800pt;}
.y1c{bottom:429.278800pt;}
.y59{bottom:449.461733pt;}
.y1b{bottom:451.358267pt;}
.y58{bottom:460.661733pt;}
.y1a{bottom:467.025867pt;}
.y3b{bottom:468.000000pt;}
.y57{bottom:471.861733pt;}
.y19{bottom:476.625867pt;}
.y56{bottom:483.061733pt;}
.y18{bottom:486.225733pt;}
.y55{bottom:494.261733pt;}
.y17{bottom:495.825867pt;}
.y4f{bottom:504.061200pt;}
.y16{bottom:505.425867pt;}
.y54{bottom:505.461733pt;}
.y15{bottom:515.025867pt;}
.y53{bottom:516.661733pt;}
.y52{bottom:527.861733pt;}
.y14{bottom:529.317333pt;}
.y51{bottom:539.061733pt;}
.y13{bottom:546.851467pt;}
.y4e{bottom:550.261200pt;}
.y50{bottom:550.261733pt;}
.y12{bottom:557.784933pt;}
.y11{bottom:567.384933pt;}
.y4d{bottom:573.295867pt;}
.y10{bottom:576.984800pt;}
.yf{bottom:586.584933pt;}
.ye{bottom:596.184800pt;}
.y4c{bottom:599.475333pt;}
.yd{bottom:605.784933pt;}
.yc{bottom:615.384933pt;}
.y4b{bottom:621.874667pt;}
.yb{bottom:624.984800pt;}
.y3c{bottom:631.370000pt;}
.ya{bottom:634.584933pt;}
.y4a{bottom:636.854667pt;}
.y9{bottom:644.184800pt;}
.y49{bottom:652.357333pt;}
.y8{bottom:653.784933pt;}
.y7{bottom:663.384933pt;}
.y48{bottom:663.557333pt;}
.y6{bottom:672.984800pt;}
.y46{bottom:673.613333pt;}
.y47{bottom:674.757333pt;}
.y5{bottom:682.584933pt;}
.y45{bottom:687.870133pt;}
.y43{bottom:690.614000pt;}
.y4{bottom:692.640933pt;}
.y41{bottom:699.067600pt;}
.y44{bottom:699.070133pt;}
.y42{bottom:700.214000pt;}
.y3{bottom:708.076400pt;}
.y1{bottom:711.496133pt;}
.y40{bottom:715.410267pt;}
.y2{bottom:725.568000pt;}
.y3d{bottom:726.610133pt;}
.y3f{bottom:726.610267pt;}
.y3e{bottom:727.754267pt;}
.h9{height:1.229279pt;}
.h8{height:2.246804pt;}
.ha{height:10.557651pt;}
.h6{height:12.333945pt;}
.h5{height:14.389602pt;}
.hf{height:14.507164pt;}
.he{height:16.445259pt;}
.h4{height:16.579616pt;}
.hb{height:20.446667pt;}
.h3{height:20.724520pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.hc{height:26.200146pt;}
.hd{height:269.333333pt;}
.h1{height:658.000000pt;}
.h0{height:793.701333pt;}
.w2{width:27.402667pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.xd{left:0.000000pt;}
.xc{left:3.263733pt;}
.xe{left:17.507333pt;}
.x0{left:56.666667pt;}
.x3{left:59.055067pt;}
.xf{left:65.970267pt;}
.x2{left:75.590533pt;}
.x4{left:77.952800pt;}
.xb{left:97.854667pt;}
.x10{left:134.173200pt;}
.x9{left:156.910800pt;}
.xa{left:221.918667pt;}
.x5{left:323.905467pt;}
.x8{left:339.598800pt;}
.x7{left:399.412000pt;}
.x6{left:466.491600pt;}
.x1{left:529.579333pt;}
}
